# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = milou
pkgbase = milou
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = A dedicated search application built on top of Baloo
url = https://kde.org/plasma-desktop/
builddate = 1734133664
packager = Tuxcore <dev@tuxcore.org>
size = 283185
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = kconfig
depend = kirigami
depend = krunner
depend = ksvg
depend = libplasma
depend = qt6-base
depend = qt6-declarative
makedepend = extra-cmake-modules
makedepend = kdoctools
